@font-face {
  font-family: "Harold";
  src: url("fonts/KINGH___.eot"); /* IE9 Compat Modes */
  src:
    url("fonts/KINGH___.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("fonts/KINGH___.woff") format("woff"),
    /* Modern Browsers */ url("fonts/KINGH___.TTF") format("truetype"),
    /* Safari, Android, iOS */ url("fonts/KINGH___.svg#svgFontName")
      format("svg"); /* Legacy iOS */
}

:root {
  --bayeux: #6b1f46;
  --bayeux-hover: #5e1b3e;
  --bayeux-hover-border: #78234e;
  --bayeux-light: rgba(107, 31, 70, 0.75);
  --unity: 1.42rem;
  --nav-font-size: 1rem;
  --letter-spacing: 0.03em;
}

body {
  background-color: transparent;
  height: 100vh;
  display: flex !important;
  flex-direction: column;
  font-weight: 100;
  text-rendering: optimizeLegibility;
  line-height: 1.5;
}

body::after {
  background-clip: content-box;
  background-color: transparent;
  background-image: url("images/fond.png");
  background-origin: content-box;
  background-position: 50%;
  background-size: cover;
  bottom: 0;
  content: "";
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.footer {
  background-color: white;
  font-size: 0.8em;
  height: auto;
  padding: 10px;
  text-align: center;
  border-top: 1px solid var(--bayeux);
}

.head-title {
  background-color: var(--bayeux);
  color: white;
  font-family: "Harold", Fallback, serif;
  letter-spacing: var(--letter-spacing);
  padding: 0.5%;
  position: relative;
  text-align: center;
  width: 100%;
}

.title {
  position: relative;
  text-align: center;
}

.tool-title {
  display: inline-block;
  font-size: 1.2vw;
  margin-top: 3%;
  padding: 10px;
}

.tool-title .long-title {
  background-color: #fff;
  margin: 0 auto;
  opacity: 0.9;
  padding: 10px;
  border-radius: 10px;
}

.tool-title span {
  padding: 5px;
}

.tool-title span::after {
  content: "\A";
  white-space: pre;
}

.card {
  border-radius: 10px;
}

.btn-primary {
  background-color: var(--bayeux);
  border-color: var(--bayeux);
  color: #fff;
}

.btn-primary:hover {
  background-color: var(--bayeux-hover);
  border-color: var(--bayeux-hover-border);
  color: #fff;
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #fff;
  background-color: var(--bayeux-light);
  border-color: var(--bayeux-light);
}

.text-primary {
  color: var(--bayeux) !important;
}
.border-primary {
  border-color: var(--bayeux) !important;
}

.input:checked {
  background-color: var(--bayeux);
  border-color: var(--bayeux);
}

.form-check-input:checked {
  background-color: var(--bayeux);
  border-color: var(--bayeux);
}

.form-check-input:focus {
  border-color: var(--bayeux-light);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(107, 31, 70, 0.25);
}
